<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class TicketThread extends Model
{
    protected $table = "ticket_thread";
    protected $guarded=['id'];

    function user()
    {
    	return $this->belongsTo('App\User','comment_by','id');
    }

 }